:mod:`SFViewParamTree`: :class:`ScalarFieldView` parameters widget
==================================================================

.. currentmodule:: silx.gui.plot3d.SFViewParamTree

.. automodule:: silx.gui.plot3d.SFViewParamTree

:class:`TreeView`
-----------------

.. autoclass:: TreeView
   :show-inheritance:
   :members:
